repository.mvn\:org.apache.karaf.features/standard/4.1.2/xml/features = mvn:org.apache.karaf.features/standard/4.1.2/xml/features
repository.mvn\:org.apache.karaf.features/enterprise/4.1.2/xml/features = mvn:org.apache.karaf.features/enterprise/4.1.2/xml/features
repository.mvn\:org.apache.brooklyn/brooklyn-features/1.0.0-M1/xml/features = mvn:org.apache.brooklyn/brooklyn-features/1.0.0-M1/xml/features
repository.mvn\:org.apache.brooklyn/brooklyn-library-features/1.0.0-M1/xml/features = mvn:org.apache.brooklyn/brooklyn-library-features/1.0.0-M1/xml/features
repository.mvn\:org.apache.brooklyn/brooklyn-dist-features/1.0.0-M1/xml/features = mvn:org.apache.brooklyn/brooklyn-dist-features/1.0.0-M1/xml/features
repository.mvn\:org.apache.karaf.features/framework/4.1.2/xml/features = mvn:org.apache.karaf.features/framework/4.1.2/xml/features
feature.framework = framework
feature.eventadmin = eventadmin
feature.brooklyn-startup-features = brooklyn-startup-features
bundle.mvn\:org.apache.brooklyn/brooklyn-library-catalog/1.0.0-M1 = mvn:org.apache.brooklyn/brooklyn-library-catalog/1.0.0-M1
attribute.parents = 6d728bdd-3725-469a-a68f-871d83deb557 3823661c-e327-491b-b1ad-b79babb5c2c8 49825f28-5261-40cb-904d-7b3bacbe9173
feature.brooklyn-boot = brooklyn-boot
feature.wrapper = wrapper
